#include "OutfitInfoViewData.h"


FOutfitInfoViewData::FOutfitInfoViewData()
{
	this->IsOutfit = false;
	this->IsOutfitPart = false;
	this->IsUnbreakable = false;
	this->OutfitComposition = TArray<FOutfitPartInfoViewData>();
	this->ParentId = NAME_None;
	this->ParentName = TEXT("");
	this->ChildrenIds = TArray<FName>();
}
